IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'VLR_TROCO' AND OBJECT_ID = OBJECT_ID('PDV_CUPOM_NAO_FISCAL')) 
begin 

ALTER TABLE dbo.PDV_CUPOM_NAO_FISCAL ADD VLR_TROCO MONEY NULL 

ALTER TABLE dbo.PDV_CUPOM_NAO_FISCAL ADD CONSTRAINT 
DF_PDV_CUPOM_NAO_FISCAL_VLR_TROCO DEFAULT 0 FOR VLR_TROCO 
end 